@charset "UTF-8";
*, *:before, *:after { box-sizing: border-box; outline: none; word-wrap: break-word; }

html, body, h1, h2, h3, h4, h5, h6, hr, p, iframe, dl, dt, dd, ul, ol, li, pre, form, button, input, textarea, th, td, fieldset { margin: 0; padding: 0; font-weight: normal; -webkit-tap-highlight-color: transparent; }

ul, ol, dl { list-style-type: none; }

html, body { *position: static; width: 100%; background: #fff; font: 16px/1.2 "SourceSansPro-Regular", Microsoft YaHei, system-ui, -apple-system, Heiti SC ,tahoma, arial, Hiragino Sans GB, "\5B8B\4F53",sans-serif; color: #000; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 400; }

input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }

input, button { overflow: visible; vertical-align: middle; outline: none; }

a { text-decoration: none; cursor: pointer; -webkit-tap-highlight-color: transparent; -webkit-transition: all .5s ease; transition: all .5s ease; color: #000; }

a:hover, a:focus, a:active { text-decoration: none; outline: none; }

b, i { font-weight: normal; font-style: normal; }

sub, sup { vertical-align: baseline; }

button, input[type="button"], input[type="submit"] { line-height: normal !important; }

img { max-width: 100%; border: 0; object-fit: cover; display: block; -webkit-user-drag: none; }

a img { -webkit-transition: all .5s ease; transition: all .5s ease; }

input, textarea { border: 0; background: none; outline: none; resize: none; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input[type="text"], input[type="tel"], input[type="button"], input[type="submit"], input[type="reset"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; border-radius: 0; -webkit-tap-highlight-color: transparent; }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #bbb; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #bbb; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #bbb; }

.cover { width: 100%; height: 100%; position: fixed; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); display: none; z-index: 24; }

.cl:after, .clearfix:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }

.cl, .clearfix { zoom: 1; }

.fl { float: left !important; }

.fr { float: right !important; }

.xs-display { display: none !important; }

/*fonts*/
@font-face { font-family: "SourceSansPro-Regular"; src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"), url("../fonts/SourceSansPro-Regular.woff") format("woff"); font-weight: normal; font-style: normal; }

@font-face { font-family: "BebasNeue"; src: url("../fonts/BebasNeue.otf") format("opentype"); font-weight: normal; font-style: normal; }

/* IE低版本提示 */
.pageTips { width: 100%; height: 100%; background: #f8f8f8; position: fixed; left: 0; top: 0; z-index: 1000; }

.pageTips .con { width: 660px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

.pageTips .con svg { width: 100px; height: 100px; margin: 0 auto; fill: orangered; display: block; }

.pageTips .con .msg { font-size: 18px; line-height: 36px; padding-top: 10px; color: #000; }

.container { width: 62.5%; margin: 0 auto; position: relative; transition: all .5s ease; }

.banner { margin-top: 0.3rem; }

.banner img { width: 100%; }

.form { margin-top: 0.3rem; }

.form form { height: auto; overflow: hidden; padding: 0.5rem 0.8rem 0.7rem; background: #F9F9F9; }

.form form .row { height: auto; overflow: hidden; padding-bottom: 0.3rem; margin-bottom: 0.3rem; border-bottom: 1px solid #E2E3E4; }

.form form .row .q { font-size: 0.18rem; line-height: 1.3; }

.form form .row .q i { color: red; }

.form form .row .q span { font-size: 0.16rem; color: #999; }

.form form .row .r { display: flex; flex-wrap: wrap; }

.form form .row .r label { font-size: 0.16rem; color: #666; display: flex; align-items: center; margin-right: 0.6rem; margin-top: 0.2rem; }

.form form .row .r label input { width: 0.16rem; height: 0.16rem; margin-right: 0.06rem; accent-color: var(--themeColor); margin-top: 0; padding: 0; }

.form form .row .r input { width: 100%; height: 0.4rem; font-size: 0.16rem; padding: 0 0.15rem; background: #fff; margin-top: 0.3rem; }

.form form .row .r textarea { width: 100%; height: 2.5rem; font-size: 0.16rem; padding: 0.15rem; background: #fff; margin-top: 0.3rem; }

.form form .row:last-child { margin: 0; padding: 0; border: 0; }

.form form .thank p { font-size: 0.16rem; margin-bottom: 0.3rem; line-height: 1.8; }

.form form .thank .row { display: flex; align-items: center; border: 0; margin: 0; }

.form form .thank .row span { font-size: 0.16rem; }

.form form .thank .row span i { color: red; }

.form form .thank .row .radio { display: flex; align-items: center; }

.form form .thank .row .radio label { font-size: 0.16rem; color: #666; display: flex; align-items: center; margin-right: 0.15rem; }

.form form .thank .row .radio label input { width: 0.16rem; height: 0.16rem; margin-right: 0.06rem; accent-color: var(--themeColor); margin-top: 0; padding: 0; }

.form form .thank .row input { background: #fff; height: 0.4rem; padding: 0 0.15rem; }

.form .submit { width: 2.9rem; height: 0.5rem; font-size: 0.18rem; color: #fff; background: var(--themeColor); border-radius: 0.3rem; cursor: pointer; margin: 0.5rem auto; display: flex; align-items: center; justify-content: center; }

/*! <=991 手机端 */
@media all and (max-width: 991px) { .container { width: 100% !important; padding: 0 .3rem; }
  .xs-display { display: block !important; }
  .lg-display { display: none !important; }
  .form form { padding: 0.5rem 0.5rem 0.7rem; }
  .form form .row { padding-bottom: 0.5rem; margin-bottom: 0.5rem; }
  .form form .row .q { font-size: 0.3rem; margin-bottom: 0.1rem; }
  .form form .row .r label { font-size: 0.28rem; margin-right: 0.5rem; margin-top: 0.3rem; }
  .form form .row .r label input { width: 0.28rem; height: 0.28rem; margin-right: 0.1rem; }
  .form form .row .r input { height: 0.7rem; font-size: 0.28rem; padding: 0 0.25rem; }
  .form form .row .r textarea { height: 2rem; font-size: 0.28rem; padding: 0.25rem; }
  .form form .thank p { font-size: 0.28rem; }
  .form form .thank .row span { font-size: 0.28rem; }
  .form form .thank .row .radio label { font-size: 0.28rem; margin-right: 0.15rem; }
  .form form .thank .row .radio label input { width: 0.28rem; height: 0.28rem; margin-right: 0.1rem; }
  .form form .thank .row input { width: 0; flex: 1; height: 0.7rem; padding: 0 0.25rem; }
  .form .submit { width: 5rem; height: 0.8rem; font-size: 0.3rem; margin: 0.5rem auto; border-radius: 0.5rem; } }
